{
    "ConnectionStrings": {
        "DefaultConnection": "Server=10.8.8.212;Database=postgres;user id=postgres;password=123456;port=16035;"
    },
    "ExcelGenerater": "15,45,0",
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "AllowedHosts": "*",
        "JwT": {
        "SecretKey": "393bJJaBS%siAQ7U=dxk3&lb$0p3])r96=FU9-B.yp'8%'a.1wF64rkCv3$&2?^T3Vs]6z4u8j]*4NRTd418x8b6m4T04=hyn4>l0i-MB8Sy%h745GKN0~p3fMIaJav)",
        "Issuer": "宝来威供应商系统",
        "Audience": "W*u93xxp*08DnW@%6}5Tjh6bE?;hW"
    }
}
